/*https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/find-a-partner/RJ-css/index.css*/
.banner {
    position: relative;
}

.banner img {
    width: 100%;
}

.banner h1 {
    color: #FFF;
    font-size: 36px;
    font-weight: 700;
}

.banner_title {
    position: absolute;
    left: calc((100% - 1400px)/2);
    top: 50%;
    transform: translateY(-50%);
}
.banner p {
    margin-top: 14px;
    color: #D5D5D5;
    font-size: 20px;
    font-weight: 400;
    line-height: 120%;
}
.banner_title a{
    color: #0175E8;
}
.banner_title a:hover{
    color: #0175E8;
    text-decoration: underline;
}

.en-breacurmb {
    margin: 24px 0 24px calc((100% - 1400px)/2);
    display: flex;
}

.en-breacurmb li a {
    font-size: 16px;
    font-weight: 400;
    color: #6A6B6D;
}

.en-breacurmb li::after {
    content: ">";
    color: #6A6B6D;
    margin: 0 6px;
}

.en-breacurmb li:last-child::after {
    display: none;
}

.en-breacurmb li:last-child {
    pointer-events: none;
}

.partner-main {
    padding-left: calc((100% - 1400px)/2);
    margin: 55px auto 70px;
}

.partner-main p {
    color: #2A2B2E;
    font-size: 20px;
    font-weight: 700;
}

.detailsSelects {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 1400px;
    gap: 32px;
}

.res-nums {
    width: 1400px;
    margin: 0 auto;
    padding: 48px 0;
    color: #6A6B6D;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}

.typeBtns {
    margin-top: 24px;
    margin-bottom: 40px;
    display: flex;
}

.partner-main .typeBtn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 40px;
    height: 68px;
    box-sizing: border-box;
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 400;
    margin-right: 24px;
    transition: .15s linear;
    border-radius: 4px;
    border: 1px solid #9B9FA8;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
}

.partner-main .detailsSelect {
    width: 260px;
}

.partner-main .typeBtn:hover {
    color: #2A2B2E;
    border: 1px solid #E60039;
    cursor: pointer;
}

.typeBtn.active {
    border: 1px solid #E60039;
    color: #E60039;
    pointer-events: none;
}
.toggle-select{
    display: none;
}
.el-select {
    display: block;
    position: relative;
}

.partner-main .el-select .el-input.is-focus .el-input__inner,
.partner-main .el-select .el-input__inner:focus {
    border-color: unset;
}

.partner-main .el-input__inner {
    border-radius: 4px;
    border: 1px solid #9B9FA8;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    width: 300px;
    height: 46px;
    line-height: unset;
    font-size: 16px;
    color: #2A2B2E;
}

.partner-main .el-input__inner::placeholder {
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 400;
}

.el-popper .popper__arrow::after,
.el-popper[x-placement^=bottom] .popper__arrow {
    display: none;
}

.el-popper[x-placement^=bottom] {
    margin-top: 8px;
}

.detailsSelect:hover {
    background-color: #F1F3F5;
}

.detailsSelect {
    height: unset;
    line-height: unset;
    padding: 12px 16px;
    font-size: 16px;
    color: #2A2B2E;
}

.el-select-dropdown__list {
    padding: 0;
}

.detailsSelect.selected {
    color: #E60039;
    font-weight: 400;
}

.partner-main label {
    margin-right: 8px;
    color: #9B9FA8;
    font-size: 16px;
    font-weight: 400;
}

.partner-main label span {
    display: none;
}

.partner-main .el-select {
    margin-top: 8px;
}

.partner-content {
    background-color: #f7f9fa;
}

@media screen and (max-width:1068px) {
    .partner-content {
        padding: 0 20px;
    }
}

.loadingAni {
    width: 1400px;
    margin: 0 auto;
    padding: 60px 0;
}

.partner-cards {
    width: 1400px;
    margin: 0 auto;
    padding: 0 0 40px 0;
}

.partner-card {
    border-radius: 4px;
    background-color: #FFF;
    padding: 24px 24px 24px 24px;
    box-sizing: border-box;
    transition: box-shadow .15s linear;
}
.partner-bg-tag-line{
    height: 22px;
    margin-bottom: 8px;
}
.partner-bg-tag{
    padding: 0 8px;
    color: #6A6B6D;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
    border-radius: 2px;
    border: 1px solid #E4E8EB;
    background:#F4F4F4;
    width: 28px;
    float: right;
}
.partner-card-info h5 {
    margin-top: 24px;
    color: #2A2B2E;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 12px;
}

.partner-card-tags {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.partner-card-img {
    position: relative;
    width: 100%;
    padding-top: calc(80 / 402 * 100%);
    text-align: left;
    background-size: contain;
    background-repeat: no-repeat;
}

.partner-card-info p {
    display: inline-block;
    padding: 8px 12px;
    color: #0175E8;
    font-size: 16px;
    font-weight: 700;
    line-height: 150%;
    border-radius: 4px;
    background: rgba(1, 117, 232, 0.10);
    margin-bottom: 12px;
}

.partner-card-info h6 {
    margin-top: 16px;
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 700;
}

.partner-card-info a,
.partner-card-info span {
    margin-top: 4px;
    display: block;
    font-size: 16px;
    font-weight: 400;
}

.partner-card-info a {
    display: flex;
    align-items: center;
    color: #0175E8;
}

.partner-card-info span {
    color: #9B9FA8;
}

.partner-cards {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(450px, 1fr));
    grid-gap: 24px;
}

.partner-card-info {
    min-height: 507px;
}

.n-button {
    padding: 0 40px;
    height: 48px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    font-size: 16px;
    font-weight: 400;
    margin-top: 32px;
    cursor: pointer;
    transition: background .3s linear;
    box-sizing: border-box;
}

.n-buttons .n-button {
    margin-right: 24px;
}

.n-buttons .n-button:last-child {
    margin-right: 0;
}

.n-button.redBtn {
    color: #FFF;
    background: #E60039;
}

.n-button.whiteBtn {
    border: 1px solid #E60039;
    color: #E60039;
}

.linkIcon::after,
.mailIcon::after {
    display: block;
    content: '';
    width: 20px;
    height: 20px;
    background-size: cover;
    margin-left: 8px;
}

.linkIcon::after {
    background-image: url(../RJ-img/link.svg);
}

.mailIcon::after {
    display: none;
    background-image: url(../RJ-img/mail.svg);
}

.el-select-dropdown {
    box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.15);
}

.el-select .el-input .el-select__caret.el-icon-search {
    transform: rotate(0deg);
    transition: none;
}

.el-pager li.active {
    color: #C6002C;
}

.el-pager li:hover {
    color: #C6002C;
}

.partner-tip {
    width: 1400px;
    margin: 0 auto;
    padding: 0 0 48px 0;
    color: #6A6B6D;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}

.partner-tip span {
    color: #E60039;
}

.partner-tip a {
    color: #0175E8;
}

.reyee-line {
    display: inline-block;
    width: 1px;
    height: 36px;
    background-color: #9B9FA8;
    margin-right: 24px;
}

.toReyee {
    display: inline-block;
    display: inline-flex;
    align-items: center;
    border-radius: 4px;
    border: 1px solid #0055CD;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    padding: 0 12px;
    color: #0055CD;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    height: 46px;
    line-height: 46px;
    box-sizing: border-box;
}

.toReyee::after {
    content: '';
    width: 20px;
    height: 20px;
    background-size: cover;
    background-image: url(../RJ-img/link.svg);
    display: inline-block;
    vertical-align: text-bottom;
    margin-left: 8px;
}

.partnerBrands {
    display: flex;
    align-items: center;
}

.partnerBrand {
    margin-right: 16px;
}

.partnerBrand:last-child {
    margin-right: 0;
}

.ruijielogo::after,
.reyeelogo::after {
    margin-top: 12px;
    content: '';
    display: block;
    width: 40px;
    height: 13px;
    background-size: contain;
    background-repeat: no-repeat;
}

.ruijielogo::after {
    background-image: url(../RJ-img/ruijielogo.png);
}

.reyeelogo::after {
    background-image: url(../RJ-img/reyeelogo.svg);
}

@media screen and (min-width:990px) {
    .n-button.redBtn:hover {
        color: #FFF;
        background: #C6002C;
    }
    .partner-card:hover {
        box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.25);
    }
    .partner-card-info a:hover {
        color: #0175E8;
        text-decoration: underline;
    }
    .partner-card-info .mailIcon:hover {
        text-decoration: unset;
    }
    .mailIcon:hover::after {
        display: block;
    }
    .partner-tip a:hover {
        color: #0175E8;
        text-decoration: underline;
    }
    .toReyee:hover {
        color: #0055CD;
    }
}

@media screen and (max-width:1440px) {
    .banner_title {
        left: calc((100% - 1200px)/2);
    }
    .banner h1 {
        font-size: 30px;
    }
    .banner p {
        margin-top: 10px;
        font-size: 16px;
    }
    .en-breacurmb {
        margin: 20px 0 20px calc((100% - 1200px)/2);
    }
    .partner-main,
    .partner-cards {
        width: 1200px;
    }
    .detailsSelects {
        width: 1200px;
    }
    .partner-cards {
        grid-gap: 20px;
        grid-template-columns: repeat(auto-fill, minmax(386px, 1fr));
    }
    .partner-card {
        padding: 20px 32px 20px 20px;
    }
    .partner-card-info h5 {
        margin-top: 24px;
        font-size: 20px;
    }
    .partner-card-info {
        min-height: 438px;
    }
    .partner-card-info h6 {
        margin-top: 14px;
    }
    .partner-card-info a,
    .partner-card-info span {
        font-size: 14px;
    }
    .n-button {
        margin-top: 28px;
        font-size: 14px;
    }
    .linkIcon::after,
    .mailIcon::after {
        width: 16px;
        height: 16px;
    }
    .res-nums,
    .partner-tip {
        width: 1200px;
    }
    .partner-main .el-input__inner {
        width: 258px;
    }
    .partner-main label,
    .partner-main .el-input__inner,
    .partner-main .el-input__inner::placeholder,
    .detailsSelect {
        font-size: 14px;
    }
    .toReyee {
        font-size: 14px;
    }
}

@media screen and (max-width:1718px) {
    .reyee-line {
        margin-top: 24px;
        width: 100%;
        height: 1px;
        background-color: #D5D5D5;
        opacity: .5;
    }
    .toReyee {
        margin-top: 24px;
    }
}

@media screen and (max-width:1281px) {
    .banner_title {
        left: calc((100% - 990px)/2);
    }
    .banner h1 {
        font-size: 28px;
    }
    .en-breacurmb li a {
        font-size: 14px;
    }
    .en-breacurmb {
        margin: 20px 0 20px calc((100% - 990px)/2);
    }
    .partner-main,
    .partner-cards,
    .res-nums,
    .partner-tip {
        width: 990px;
    }
    .detailsSelects {
        width: 990px;
    }
    .partner-main .typeBtn {
        padding: 0 24px;
    }
    .partner-main .typeBtn {
        margin-right: 20px;
        height: 58px;
        font-size: 14px;
    }
    .partner-main label {
        font-size: 14px;
        margin-right: 6px;
    }
    .typeBtns,
    .partner-main .detailsSelects {
        margin-top: 20px;
    }
    /* .partner-main .el-select {
        margin-right: 20px;
    } */
    .partner-main .el-input__inner {
        width: 212px;
    }
    .partner-main .el-input__inner::placeholder {
        font-size: 14px;
    }
    .detailsSelect {
        font-size: 14px;
    }
    .partner-cards {
        grid-gap: 20px;
        grid-template-columns: repeat(3, 1fr);
    }
    .partner-card {
        padding: 20px 22px;
    }
    .partner-card-info h5 {
        margin-top: 18px;
        font-size: 16px;
    }
    .partner-card-info p {
        margin: 10px 0;
        font-size: 12px;
    }
    .partner-card-info h6 {
        margin-top: 16px;
        font-size: 14px;
    }
    .partner-card-info a,
    .partner-card-info span {
        font-size: 12px;
    }
    .partner-card-info {
        min-height: 384px;
    }
    .n-button {
        margin-top: 24px;
        height: 40px;
        padding: 0 34px;
    }
    .linkIcon::after,
    .mailIcon::after {
        width: 14px;
        height: 14px;
    }
    .partner-tip {
        font-size: 16px;
    }
    .res-nums {
        padding: 24px 0;
        font-size: 16px;
    }
    .partner-card-img {
        padding-top: calc(80 / 500* 100%);
    }
}

@media screen and (max-width:1068px) {
    .partner-cards {
        grid-template-columns: repeat(2, 1fr);
    }
    .partner-card-img {
        padding-top: calc(80 / 732* 100%);
    }
}

@media screen and (max-width:990px) {
    .detailsSelects .el-select:last-child {
        margin-top: 8px;
    }
    .en-breacurmb {
        display: none;
    }
    .banner_title {
        top: unset;
        transform: unset;
        left: 20px;
        bottom: 80px;
    }
    .banner h1 {
        font-size: 36px;
    }
    .partner-main,
    .partner-cards {
        width: 100%;
        box-sizing: border-box;
    }
    .partner-main {
        padding: 0 20px;
    }
    .partner-cards {
        grid-gap: 16px;
        grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
    }
    .partner-card-info {
        min-height: unset;
    }
    .partner-card {
        padding: 24px 20px;
    }
    .partner-card-info h5 {
        font-size: 24px;
    }
    .partner-card-info p {
        font-size: 16px;
    }
    .partner-card-info h6 {
        font-size: 18px;
    }
    .partner-card-info a,
    .partner-card-info span {
        font-size: 16px;
    }
    .n-buttons {
        text-align: center;
    }
    .n-button {
        margin-top: 28px;
        padding: 0 28px;
        height: 46px;
        font-size: 16px;
    }
    .partner-main .n-button {
        margin-top: 48px;
        width: 47%;
    }
    .partner-main .detailsSelects {
        flex-wrap: wrap;
        width: 100%;
    }
    .partner-main label {
        display: flex;
    }
    .partner-main .el-input__inner,
    .partner-main .el-select {
        width: 100%;
    }
    .partner-main label span {
        display: inline;
        color: #E60039;
    }
    .partner-main label {
        margin-top: 24px;
    }
    .partner-main .el-select {
        margin-top: 8px;
    }
    .n-buttons .n-button {
        margin-right: 14px;
    }
    .partner-main p {
        display: none;
    }
    .loadingAni {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
    }
    .res-nums,
    .partner-tip {
        width: 100%;
    }
    .partner-main label {
        width: 100%;
    }
    .reyee-line {
        margin-right: 0;
    }
    .toReyee {
        width: 100%;
        text-align: center;
        justify-content: center;
    }
    .partner-main .el-select {
        margin-right: 0;
    }
    .toggleBtn {
        display: block;
    }
    .toggleBtn::before {
        margin-top: 24px;
        content: '';
        width: 20px;
        height: 20px;
        display: block;
        background-image: url(../RJ-img/toggle.svg);
        background-size: cover;
        background-repeat: no-repeat;
    }
    .toggleBtn.active::before {
        transform: rotate(180deg);
    }
}

@media screen and (max-width:580px) {
    .banner_title {
        bottom: 24px;
        left: 0;
        padding: 0 24px;
    }
    .banner p {
        margin-top: 12px;
        font-size: 14px;
    }
    .br_m{
        display: none;
    }
    .banner h1 {
        font-size: 24px;
    }
    .partner-card-info h5 {
        margin-top: 24px;
        font-size: 20px;
    }
    .partner-card-info p {
        font-size: 14px;
        margin: 12px 0;
    }
    .partner-card-info h6 {
        font-size: 16px;
    }
    .partner-card-info a,
    .partner-card-info span {
        font-size: 14px;
    }
    .n-button {
        margin-top: 24px;
        padding: 0 24px;
        height: 40px;
        font-size: 14px;
    }
    .partner-main {
        padding: 24px 20px;
        margin: 16px 0;
        background-color: #FFFFFF;
    }
    #findPatner{
        background-color: #f7f9fa;
    }
    .partner-main label{
        margin-top: 0px;
    }
    .detailsSelects {
        gap: 24px;
        margin-top: 0px!important;
    }
    .el-select{
        width: calc(100vw - 40px)!important;
    }
    .select-item:nth-child(n+2) {
        display: none;
    }
    .partner-main .detailsSelects {
        justify-content: center;
    }
    .toggle-select{
        display: block;
        margin-bottom: 24px;
    }
    .toggle-select-on{
        transform: rotate(180deg);
    }
    .res-nums {
        padding: 12px 0 28px;
        font-size: 16px;
    }

}